Get the environment's server identity
Resolves the userId the server itself is authenticated as. Feed it into addMember’s targetIdentity.userId to add the server as a business-account member.
GET
Get the environment's server identity
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the environment
Required string length:
36Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Example:
"95b11417-f18f-457f-8804-68e361f9164f"
Response
The server's identity
The environment's server identity. Pass this as targetIdentity.userId to addMember to add the server as a business-account member.
Required string length:
36Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Example:
"95b11417-f18f-457f-8804-68e361f9164f"
Last modified on September 21, 2026